## libqtm-feedback 1.2.1%2b193%2b0m6

=== debian/changelog ===
libqtm-feedback (1.2.1+193+0m6) fremantle; urgency=low
  * Initial release.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 09 Sep 2012 16:55:52 +0200
