=== debian/control ===
Source: libqtm-feedback
Section: libs
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: cdbs, debhelper7 (>= 7)
Standards-Version: 3.7.2

Package: libqtm-feedback
Architecture: any
Depends: libqtm-12 | libqtm-12-feedback
Description: Dummy package for libqtm-feedback
 This package has been created as in Fremantle libqtm-feedback is provided by libqtm-12
 This will help installing MeeGo apps under Fremantle.
